<section id="contact">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2 text-center">
                <h2 class="section-heading">Contact Me</h2>
                <hr class="primary">
                <p></p>
            </div>
        <div class="col-xs-3 col-xs-offset-2 text-center">
            <a href="mailto:{{ site.email }}">
                <i class="far fa-envelope fa-3x wow bounceIn" data-wow-delay=".1s"></i>
            </a>
            <p></p>
        </div>
        <div class="col-xs-3 col-xs-offset-2 text-center">
            <a href="https://gitlab.com/{{ site.gitlab_username }}">
                <i class="fab fa-gitlab fa-3x wow bounceIn" data-wow-delay=".1s"></i>
            </a>
            <p></p>
        </div>
        <!-- <div class="col-lg-2 col-lg-offset-1 text-center">
            <a href="https://github.com/{{ site.github_username }}">
            <i class="fab fa-github fa-3x wow bounceIn" data-wow-delay=".1s"></i>
            </a>
        </div> -->

    </div>
</section>
